@import url('https://fonts.googleapis.com/css2?family=Schoolbell&display=swap');

/*
--------------------------------------
Main info
--------------------------------------
*/

.wcpa_form_outer .wcpa_radio:not(:last-of-type) {
	padding-bottom: 1em;
}

.wcpa_form_outer input + label {
	font-size: 20px;
}

.wcpa_form_outer input[value="adlery-pro"] + label {
	font-family: var(--e-global-typography-ceab687-font-family);
}

.wcpa_form_outer input[value="schoolbell"] + label {
	font-family: 'Schoolbell', cursive !important;
}

.wcpa_form_outer input[value="amsterdam-two"] + label {
	font-family: 'Amsterdam Two', cursive !important;
}
